Geo data and Events from social networks - Quality Assurance #121

AtTectauus
03/10/2012 03:59 PM - Anekcannp WnTtHes

Status: Closed Start date: 05/22/2012
Priority: Normal Due date: 06/04/2012
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 03/30/2012 11:43 AM - Hukuta J[,aBbljOBCKUIA

- Tracker changed from Feature to Quality Assurance

#2 - 05/23/2012 11:15 AM - Anekce#t Pununnos
- Due date changed from 05/14/2012 to 06/04/2012
- Status changed from New to In Progress

- Start date changed from 05/01/2012 to 05/22/2012

#3 - 06/05/2012 11:04 PM - Hukuta [aBbiao0BCKUNA

- Status changed from In Progress to Closed
